.u-section-1 .u-sheet-1 {
  min-height: 113px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  width: 464px;
  margin: 30px auto;
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 849px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 17px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 429px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-2 .u-video-1 {
  width: 730px;
  height: 411px;
  margin: 0 auto;
}

.u-section-2 .embed-responsive-1 {
  position: absolute;
}

.u-section-2 .u-image-1 {
  min-height: 403px;
  background-image: url("../images/HolyTinMan.png");
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: contain;
  --top-left-radius: 50px;
  --bottom-right-radius: 50px;
  --bottom-left-radius: 50px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 403px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin: 0 auto;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 845px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 354px;
  }

  .u-section-2 .u-image-1 {
    min-height: 333px;
    --radius: 50px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 333px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 638px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 271px;
  }

  .u-section-2 .u-video-1 {
    width: 660px;
    height: 372px;
  }

  .u-section-2 .u-image-1 {
    min-height: 385px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 385px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 717px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 203px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-video-1 {
    width: 520px;
    height: 293px;
  }

  .u-section-2 .u-image-1 {
    min-height: 1000px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1095px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 20px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 128px;
  }

  .u-section-2 .u-video-1 {
    width: 320px;
    height: 180px;
  }

  .u-section-2 .u-image-1 {
    min-height: 356px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 1561px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: 38px auto 0;
}

.u-section-3 .u-layout-wrap-1 {
  width: 860px;
  margin: 24px auto 0;
}

.u-section-3 .u-image-1 {
  --radius: 40px;
  min-height: 509px;
  background-image: url("../images/Screenshot2025-09-04105802.png");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 42px;
}

.u-section-3 .u-image-2 {
  --radius: 40px;
  min-height: 515px;
  background-image: url("../images/Screenshot2025-09-04110510.png");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 42px;
}

.u-section-3 .u-layout-wrap-2 {
  margin: 38px auto 24px;
}

.u-section-3 .u-image-3 {
  --radius: 40px;
  min-height: 430px;
  background-position: 50% 66.31%;
  background-image: url("../images/IMG_20240529_110335.jpg");
  background-size: cover;
  background-repeat: no-repeat;
}

.u-section-3 .u-container-layout-3 {
  padding: 0;
}

.u-section-3 .u-image-4 {
  min-height: 430px;
  --radius: 40px;
  background-image: url("../images/IMG_20240529_110300.jpg");
  background-position: 50% 55.6%;
}

.u-section-3 .u-container-layout-4 {
  padding: 0;
}

.u-section-3 .u-layout-cell-5 {
  min-height: 430px;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px;
}

.u-section-3 .u-text-2 {
  margin: 0;
}

.u-section-3 .u-text-3 {
  margin: 20px 23px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1486px;
  }

  .u-section-3 .u-image-1 {
    background-size: cover;
  }

  .u-section-3 .u-image-2 {
    background-repeat: no-repeat;
    background-size: contain;
  }

  .u-section-3 .u-layout-wrap-2 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-3 {
    min-height: 355px;
  }

  .u-section-3 .u-image-4 {
    background-size: cover;
    min-height: 355px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 355px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1236px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-3 .u-image-1 {
    min-height: 426px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 30px;
  }

  .u-section-3 .u-image-2 {
    background-size: cover;
    min-height: 431px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 30px;
  }

  .u-section-3 .u-image-3 {
    min-height: 272px;
  }

  .u-section-3 .u-image-4 {
    min-height: 272px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1974px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-3 .u-image-1 {
    min-height: 320px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    min-height: 323px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-3 {
    min-height: 612px;
  }

  .u-section-3 .u-image-4 {
    min-height: 612px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1458px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-3 .u-image-1 {
    min-height: 201px;
  }

  .u-section-3 .u-image-2 {
    min-height: 203px;
  }

  .u-section-3 .u-layout-wrap-2 {
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-3 {
    min-height: 385px;
  }

  .u-section-3 .u-image-4 {
    min-height: 385px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 856px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 38px;
}

.u-section-4 .u-image-1 {
  --radius: 40px;
  background-image: url("../images/LoAPoster2.png");
  background-size: cover;
  min-height: 848px;
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-image-2 {
  background-image: url("../images/Screenshot2025-09-04105659.png");
  min-height: 391px;
  --radius: 40px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-4 .u-container-layout-2 {
  padding: 0;
}

.u-section-4 .u-image-3 {
  min-height: 457px;
  background-image: url("../images/Screenshot2025-09-04110406.png");
  --radius: 40px;
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-3 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1181px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 21px;
  }

  .u-section-4 .u-image-1 {
    min-height: 699px;
  }

  .u-section-4 .u-image-2 {
    min-height: 401px;
  }

  .u-section-4 .u-image-3 {
    min-height: 377px;
    background-size: cover;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 514px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 10px;
    margin-bottom: 20px;
  }

  .u-section-4 .u-image-1 {
    min-height: 514px;
  }

  .u-section-4 .u-image-2 {
    min-height: 260px;
  }

  .u-section-4 .u-image-3 {
    min-height: 254px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2284px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 412px;
  }

  .u-section-4 .u-image-1 {
    min-height: 322px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-2 {
    min-height: 401px;
  }

  .u-section-4 .u-image-3 {
    min-height: 558px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1089px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-bottom: 30px;
  }

  .u-section-4 .u-image-1 {
    min-height: 584px;
  }

  .u-section-4 .u-image-2 {
    min-height: 260px;
  }

  .u-section-4 .u-image-3 {
    min-height: 225px;
  }
}